* {
  margin: 0;
  padding: 0;
}

body {
  background: #0F172A;
  color: #F8FAFC;
  font-family: Inter, sans-serif;
}

header {
  margin: 5px;
  text-align: left;
  color:#3B82F6;
}

textarea {
  margin: 30px 0px 30px 0px;
  background: #1E293B;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  color: white;
  border: none;
  border-radius: 10px;
  display: flex;
  justify-self: center;
  padding: 10px;
  width: auto;
}

textarea:focus {
  outline: none;
  border: 1px solid #3B82F6;
}

#count {
  margin-left: 20px;
  font-weight: bold;
}

#quip {
  width: 80%;
  display: flex;
  justify-self: center;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  margin: 20px 0 20px 0;
  height: 30px;
  border-radius: 12px;
  Background: #3B82F6;
  color: #FFFFFF;
  font-weight: 600;
  border: none;
}

#quip:hover {
  background: #1D4ED8;
}